1 Reply Latest reply on Jun 5, 2008 8:11 AM by tonyb99

    CMA 4.0 / NT-Clients

      Hello,

      We've got unfortunaly a few WIN NT Clients in our company left for some special features. Is it possible to manage these PCs with the epo 361 or epo 4.0 (we want to migrate) with the CMA 3.60 although the other XP-PCs have the CMA 4.0 installed? I known that I can't deploy two different version of the CMA, but perhaps I can not activate the Deployment-Task for these Clients, so that they hold the CMA 3.60. But I don't know, if these PCs can work with the CMA 4.0 NAP.

      What's your opinion?
      Has any one else NT Clients left and what did you do?

      Greetings
      wolf
        • 1. RE: CMA 4.0 / NT-Clients
          tonyb99
          you just have to leave them on the previous agent version as AGENT 4.00 is not compat. obv epo 4.00 server is.

          System requirements

          This section specifies the system requirements for McAfee Agent 4.0.

          • Installed disk space — 14–17MB, including log files
          • Memory — 128MB RAM minimum, 256MB RAM recommended
          • Processor — Intel or compatible; Intel Pentium or Celeron (recommended); Macintosh OS 10.4 or later on Intel and PowerPC; SPARC; PA-RISC.
          • Processor speed — 133MHz minimum
          • Operating system:[LIST]
          • Solaris 8
          • Solaris 9
          • Solaris 10 (32- and 64-bit on Sparc)
          • Windows 2000 Professional, SP 4
          • Windows 2000 Server, SP 4
          • Windows 2000 Advanced Server, SP 4
          • Windows 2000 Datacenter Server, SP 4
          • Windows 2003 Server, Standard Edition, SP 1 or 2
          • Windows 2003 Server, Enterprise Edition, SP 1 or 2
          • Windows 2003 Server R2, Standard Edition, SP 1 or 2
          • Windows 2003 Server R2, Enterprise Edition, SP 1 or 2
          • Windows 2003 Server, Standard x64 Edition, SP 1 or 2
          • Windows 2003 Server, Enterprise x64 Edition, SP 1 or 2
          • Windows 2003 Server R2, Standard x64 Edition, SP 1 or 2
          • Windows 2003 Server R2, Enterprise x64 Edition, SP 1 or 2
          • Windows XP Embedded
          • Windows XP Home, SP 1 and 2
          • Windows XP Professional, SP 1and 2
          • Windows XP Professional, x64 SP 2
          • Windows XP Tablet PC 2005
          • Windows Vista
          • Windows Vista x64
          • Windows Server 2008
          • Windows Server 2008 x64
          This release does not support Windows 95, Windows 98, Windows Millennium Edition or Windows NT.
          The McAfee Security single tray icon does not appear on 64-bit systems.
          [/LIST]